.card {
    overflow: hidden;
}

.card-body {
    padding: 5%;
    padding-top: 0%;
}

.card {
    border-radius: 30px;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.2) !important; 
    margin-bottom: 5%;
    background-color: var(--color-cards);
}

h3 {
    color: var(--color-fondo-invertidos);
    font-weight: bold;
    text-align: center;
}

.btnRojo {
    background: #e83b57;
    color: #ffffff;
    font-weight: 700;
    border: none;
    border-radius: 10px;
    transition: background-color 0.5s ease;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}

.btnRojo:hover {
    background: #c13149;
    color: #ffffff;
}

.btnMas {
    align-items: center;
    justify-content: center;
}

body {
    color: var(--color-fondo-invertidos);
}